.zt_banner .container{ position:relative; height:100%; padding-left:0; padding-right:0;}
.zt_banner img.hide-pc{ width:100%; height:auto;}
.main .container{ overflow:hidden;}
@media (min-width: 1400px){.main .container { padding-left:0px; padding-right:0px;}}
.main [class^="hbgov-newslist-"] > li, .main [class*=" hbgov-newslist-"] > li { text-align:justify;}
@media (min-width: 1400px) {.main [class^="hbgov-newslist-"] > li, .main [class*=" hbgov-newslist-"] > li { font-size:1.25rem;white-space: nowrap;overflow: hidden; text-overflow: ellipsis;}}
.pc_display{display:none;}
  @media (min-width: 1400px) {.pc_display{display:block;}}
.mov_display{display:block;}
  @media (min-width: 1400px) {.mov_display{display:none;}}
.zt_banner{ background:#ffe8c8;}
@media (min-width: 1400px) {
  .zt_banner{background: url(banner.jpg) #ffe8c8 center top no-repeat; max-width: 2560px; display:block; height:623px; margin:0 auto;}
  .zt_banner img.mov_display{ display:none;}}
.zt_logo{ position:absolute; top:0; left:2.5%; width:20%; margin-top:10px; margin-left:10px;}
@media (min-width: 1400px) {.zt_logo{width: auto; margin-top:20px; margin-left:0px;}}

.zt_dy { padding:20px 0;}
.zt_dy > div{  border: 2px dashed #6a8fdb; padding:10px 10px;border-radius:8px; }
.zt_dy p{line-height:30px; font-size:1.125rem; text-indent:2em;}
.zt_tt h3{ text-align:center; padding-bottom:15px; padding-top:15px; color:#0f49be;}
  .zt_tt h3 a{color:#0f49be;}
  @media (min-width: 1400px) {.zt_tt h3{ font-size:2.5rem; padding-bottom:26px; padding-top:20px; margin-bottom:45px; border-bottom:3px solid #86c4ff}}
.con_box h3{ color:#333333; padding-bottom:15px;padding-top:15px;}
.con_box h3 a{ color:#333333; }
.con_box p{ /*color:#828283;*/padding-bottom:5px;line-height:30px;}
.con_box p a{/*color:#828283;*/}
.con_box span{ text-align:right; display:block; margin-top:-25px;}
.con_box span a{padding:5px;background:#fff;}
.con_box.line p{padding-bottom:15px; margin-bottom:15px; border-bottom: 1px dashed #828283; text-indent:2em;}
  @media (min-width: 1400px) {
	.con_box h3{ font-size:1.5rem;padding-bottom:20px; padding-top:0;}
	.con_box p{line-height:35px;}	
  }
map area {outline: none;}
.zt_banner .container{ position:relative; height:100%; padding-left:0; padding-right:0;}
.zt_banner .container p{ position: absolute; text-align:center; bottom:0px; color:#fff; width:100%;font-size:0.4rem;bottom:2px;}
  @media (min-width: 400px){.zt_banner .container p{font-size:0.6rem;bottom:5px; }}
  @media (min-width: 700px){.zt_banner .container p{ font-size:0.9rem;bottom:15px; }}
  @media (min-width: 1400px){.zt_banner .container p{ font-size:1.25rem;bottom:0px;}}

.main{background: url(zt_bg.jpg) top center #ffe8c8 no-repeat;}
.main .b0{ margin-bottom:25px;padding-top:10px; }
@media (min-width: 1400px){.main .b0{padding-top:30px;margin-bottom:40px;}}
.main .b2{ margin-bottom:20px;}
@media (min-width: 1400px){.main .b2{ margin-bottom:70px;}}
.main .b3{ padding-bottom:25px;}
@media (min-width: 1400px){.main .b3{padding-bottom:80px;}}

.main .b0 .b0_top{display:flex;flex-wrap: wrap; overflow:hidden;}
  @media (min-width: 1400px){.main .b0 .b0_top{flex-wrap: nowrap;}}
.main .b0 .b0_top > .left{flex:0 0 100%; overflow:hidden;}
  @media (min-width: 1400px) {.main .b0 .b0_top > .left{flex: 0 0 710px;max-width:710px;}}
.main .b0 .b0_top .right{flex:0 0 100%; overflow:hidden;}
  @media (min-width: 1400px) {.main .b0 .b0_top .right{ flex:1;margin-left:45px;}}
.main .b0 .con_box img{ margin-top:15px; padding-bottom:0px; width:100px;}
.main .b0 .con_box p{ text-indent:2em;}
.main .con_box span{}
.main .con_box span a{ color:#b50000; background:#f9dc98; border-radius:6px;padding:5px 8px; }
  @media (min-width: 1400px) {
	.main .b0 .con_box img{ margin-top:51px; padding-bottom:58px; width:auto}
	.main .b0 .con_box h3{ line-height:40px;}}
.main .b0 .b0_list{ padding-top:0px; padding-bottom:15px;flex:0 0 100%; overflow:hidden;}
  .main .b0 .b0_list li span{ color:#bbbbbb; padding-right:5px;}
.main .b0 .b0_list{padding-top:10px; }
  @media (min-width: 1400px) { 
	.main .b0 .b0_list{display:flex;flex-wrap: wrap; overflow:hidden;}
	.main .b0 .b0_list li{flex:0 0 100%; overflow:hidden;}}

.main .b_ti{ position:relative;}
.main .b_ti img{ width:100%;overflow:hidden; margin:0 auto;margin-bottom:15px; }
.main .b_ti img.b_ti_img_1{ padding-top:20px; margin-bottom:20px;}
.main .b_ti img.b_ti_img_3{ width:150%; margin-left:-50%;margin-bottom:20px;}
.main .b_ti span{ position:absolute; right:0; bottom:0;color:#fff; background:#81b0e4;padding:0 5px; font-size:0.8rem; }
.main .b_ti span a{color:#fff;}
  @media (min-width: 1400px) {
	.main .b_ti img{width:auto; margin:0 auto; margin-bottom:36px;}
	.main .b_ti img.b_ti_img_3{ width:100%; margin:0 auto; margin-bottom:36px;}
	.main .b_ti span{padding:3px 5px;font-size:0.8rem; }}

.main .b1{padding-bottom:20px;}
.main .b1_box{display:flex;flex-wrap: wrap; overflow:hidden;justify-content: space-between;/* padding-top:25px; margin-bottom:20px;*/}
  @media (min-width: 1400px){
	.main .b1{padding-bottom:0px;}
	.main .b1_box{flex-wrap: nowrap; /*margin-bottom:35px;*/}}
.main .b1_box > .left,.main .b1_box > .right{flex:0 0 100%; overflow:hidden; margin-bottom:25px;}

  @media (min-width: 1400px) {
	.main .b1_box > .left{flex: 0 0 687px;max-width:687px;margin-bottom:40px;}
	.main .b1_box > .right{flex: 0 0 687px;max-width:687px;margin-bottom:40px;}}
.main .b1 .b1_ti{ margin-bottom:5px; width:100%; height:50px;background: url(ti_bg.png) no-repeat; background-size:100% 100%;}
.main .b1 .b1_ti a{ display:block; position:relative; color:#b50000;padding-top:15px; padding-left:30px; font-weight:bold; font-size:0.875rem; line-height:30px;}
.main .b1 .b1_ti a span{ position:absolute; right:2px;font-size:0.6rem; font-weight:normal;}
@media (min-width: 500px) {
  .main .b1 .b1_ti{ width:100%; height:70px;}
  .main .b1 .b1_ti a{ padding-left:80px;padding-top:35px;  font-size:1rem;}}
  @media (min-width: 1400px) {
	.main .b1 .b1_ti{ margin-bottom:20px; height:101px;}
	.main .b1 .b1_ti a{ padding-left:64px;padding-top:40px;  font-size:1.75rem; line-height:40px;}
	.main .b1 .b1_ti a span{right:5px;font-size:0.8rem;}}
.main .b1_box img{ width:100%;}

@media (min-width: 1400px) {.main .b1 .b1_ti img{ width:auto;}}
.main .b1_box .hbgov-newslist-lineheight-48px li{ border-bottom: 1px dashed #c2c2c2; }
  @media (min-width: 1400px) {.main .b1_box .hbgov-newslist-lineheight-48px li{ padding-bottom:11px; margin-bottom:15px; }}
.main .b1 > .left .con_box p{ text-indent:2em;}
  @media (min-width: 1400px) {
	.main .b1 .con_box.line p{ border-bottom: 1px dashed #c2c2c2; padding-bottom:20px; margin-bottom:0px;}}
.main .b1 > div > .right .con_box{background: url('images/gd_b1_bg.jpg') no-repeat; background-size:100% 100%;padding:10px;}
.main .b1 > div > .right .con_box p{ color:#333; padding-bottom:5px;}
  @media (min-width: 1400px) {
	.main .b1 > div > .right .con_box{ padding:38px;}
	.main .b1 > div > .right .con_box h3{ font-size:1.5rem;}}

.main .b1_box_2_con img{ display:none;}
.main .b1_box_2_con ul{ background:#d2dffb; padding:10px;}
@media (min-width: 1400px) {
  .main .b1_box_2_con{ position:relative; padding-left:200px;}
  .main .b1_box_2_con img{ display:inline-block; position:absolute; left:0px; top:60px;}
  .main .b1_box_2_con ul{ padding:40px; padding-left:245px;}
  .main .b1_box_2_con ul li{display: flex;flex-wrap: nowrap; line-height:50px;}
  .main .b1_box_2_con ul li > div:nth-child(1){flex: 1;white-space: nowrap; overflow: hidden;text-overflow: ellipsis;}
  .main .b1_box_2_con ul li > span{ flex: 0 0 auto;    color: #9a9999; padding-left:10px;}
}

.main .zs_box{display: flex;flex-wrap: wrap; overflow:hidden;justify-content: space-between; }
  @media (min-width: 1400px){.main .zs_box{flex-wrap:nowrap;margin-bottom:60px;}}
.main .zs_box > .left{flex:0 0 100%; overflow:hidden;}
.main .zs_box > .right{flex:0 0 100%; overflow:hidden;display: flex;flex-wrap: wrap;flex-direction: row-reverse;}
.main .zs_box > .right > div{flex:0 0 100%; overflow:hidden;}
  @media (min-width: 1400px) {
	.main .zs_box > .left{flex: 0 0 373px;max-width:373px;}
	.main .zs_box > .right{flex: 0 0 916px;max-width:916px;justify-content: space-between;}
	.main .zs_box > .right > .zs_box_ti{flex: 0 0 322px;max-width:322px; }
	.main .zs_box > .right > .zs_box_con{flex: 0 0 510px;max-width:510px;}
	}
.main .zs_box_ti h3{ background:#5379cf; color:#fff; text-align:center; line-height:30px; margin-bottom:10px;}
.main .zs_box_ti ul{justify-content:space-between;}
.main .zs_box_ti ul li{ text-align:center; padding:0 0 10px 0; color:#5379cf; font-weight:bold;}
.main .zs_box > .right > .zs_box_con{ padding:10px; border:1px dashed #5379cf; border-radius:8px; background:#f0f6fc;text-align:justify}
  @media (min-width: 1400px) {
    .main .zs_box_ti h3{line-height:56px; margin-bottom:0px; font-size:1.5rem;}
	.main .zs_box_ti_1 h3{background:url('images/b2_b1.jpg') no-repeat; height:93px; width:373px; }
	.main .zs_box_ti_2 h3{background:url('images/b2_b2.jpg') no-repeat; height:93px; width:322px;}
	.main .zs_box > .right > .zs_box_con{ padding:0px; border: none; border-radius:0; background:url('images/b2_box_con.jpg') no-repeat; height:301px; overflow:hidden; display:flex; align-items: center;}
    .main .zs_box > .right > .zs_box_con p{ color:#fff; padding-left:100px; padding-right:100px;width:100%; line-height:35px; font-size:1.125rem; }
	.main .zs_box > .right > .zs_box_con p a{ color:#fff}
  }
  @media (min-width: 1400px) {
    .main .zs_box_ti ul{justify-content: space-around;}
	.main .zs_box_ti ul li{height: 77px; background: url(images/zs_b1_n.png) left top no-repeat; font-weight:normal; font-size:1.5rem; line-height: 73px;text-align: left;text-indent: 35px;color: #626262;cursor: pointer; margin-bottom: 17px;  }
    .main .zs_box_ti ul li.hover{background: url(images/zs_b1_nh.png) left top no-repeat; color:#fb5554; }}


.main .b3{background:#f0f6fc; padding-bottom:20px;}
  @media (min-width: 1400px){
	.main .b3{padding-bottom:60px;}}
.main .b3_box_1{display: flex;flex-wrap: wrap; overflow:hidden;justify-content: space-between; margin-bottom:10px;}
  @media (min-width: 1400px){.main .b3_box_1{flex-wrap:nowrap;margin-bottom:60px;}}
.main .b3_box_1 > .left{flex:0 0 100%; overflow:hidden;}
.main .b3_box_1 > .right{flex:0 0 100%; overflow:hidden;}
.main .b3_box_1 > .right .b3_box_1_container{ background:#d8eafc;padding-left:10px; padding-right:10px;display: flex; align-items: center;}
  @media (min-width: 1400px) {
	.main .b3_box_1 > .left{flex: 0 0 184px;max-width:776px; margin-bottom:0; padding-top:42px;}
	.main .b3_box_1 > .right{flex: 1;margin-bottom:0; padding-right:220px; position:relative; height:395px;}
	.main .b3_box_1 > .right > .pc_display{ position:absolute; top:36px; right:0;}
	.main .b3_box_1 > .right .b3_box_1_container{ height:395px; padding-left:26px; padding-right:381px;}}

.main .b3_box_1_nav ul{display: flex;flex-wrap: wrap; overflow:hidden;}
.main .b3_box_1_nav ul li{ padding:5px;flex: 1; margin:2px;}
.main .b3_box_1_nav ul li{ text-align:center; padding:10px 0; color:#fff;font-size:16px; border-radius:8px; cursor:pointer; background:#a3b8db;}
.main .b3_box_1_nav ul li.hover{ background:url('images/gg_b3_nav.jpg') no-repeat;background-size:100% 100%; }
  @media (min-width: 1400px) {
    .main .b3_box_1_nav ul li{flex:0 0 100%; width:184px; height:85px; line-height:85px; overflow:hidden; color: #fff;font-size: 24px; text-align:center;border-radius: 0; margin:0; padding:0; margin-bottom:30px;}
  }

.main .b3_box_1_container .swiper-slide:nth-child(1) .con_box h3{ padding-bottom:0px;}
.main .b3_box_1_container .swiper-slide:nth-child(1) .con_box p{ line-height:30px;}
.main .b3_box_1_container .swiper-slide:nth-child(2) .con_box h3,.main .b3_box_1_container .swiper-slide:nth-child(3) .con_box h3{ padding-top:5px; padding-bottom:10px;}
  @media (min-width: 1400px) {
	.main .b3_box_1_container .swiper-slide:nth-child(1) .con_box{ margin-bottom:10px;}
	.main .b3_box_1_container .con_box h3{font-size:1.25rem;}
	.main .b3_box_1_container .swiper-slide:nth-child(1) .con_box h3{ padding-bottom:5px;}
	.main .b3_box_1_container .swiper-slide:nth-child(2) .con_box h3,.main .b3_box_1_container .swiper-slide:nth-child(3) .con_box h3{  padding-top:10px; padding-bottom:10px;}}

.main .b3_box_2 li{flex:0 0 100%; overflow:hidden;}
.main .b3_box_2 li img{ width:100%;}
.main .b3_box_2 li p{ padding:10px;color:#fff; line-height:30px;}
  .main .b3_box_2 li:nth-child(4),.main .b3_box_2 li:nth-child(6),.main .b3_box_2 li:nth-child(10){ background:#4280c5;}
  .main .b3_box_2 li:nth-child(2),.main .b3_box_2 li:nth-child(8){ background:#79ceda;}
  @media (min-width: 1400px) {
  .main .b3_box_2 li{flex:0 0 20%; overflow:hidden; height:280px;display: flex; align-items: center; text-align:center;}
  .main .b3_box_2 li img{height:280px;}
  .main .b3_box_2 li a{ flex:0 0 100%;}
  .main .b3_box_2 li p{ padding-left:60px; padding-right:60px; line-height:30px; }}
